Subject: LG&E issue
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Jun 2000 03:39:00 -0700 (PDT)

Steve filled in the detail for me on the LG&E issue mentioned in the Law 
bullets this morning.  A valve was left open between an LG&E facility and 
Northern for an approximate 3 month period (I'm not sure how recent).  LG&E's 
gas loss data indicates that the amount of gas that inadvertently got into 
Northern was approx. 180,000 MMBtu, with a value of about $500,000.   Rockey 
and Steve have talked to LG&E and it does not appear that we have any good 
arguments for avoiding the liability.  The unexpected (and unmetered) 
deliveries from LG&E presumably reduced our lost and unaccounted for balance 
during the referenced 3 month period.  Accordingly, I assume the cost of 
replacing that gas should be accounted for in Northern's PRA and so should 
not affect earnings.   I'm not sure what the timetable is for resolving this 
matter.  DF